@import url(https://fonts.googleapis.com/css?family=EB+Garamond|Cardo:400italic);
@import url(https://fonts.googleapis.com/css?family=Lobster|Cardo:400regular);

body, html {
  margin: 0;
  overflow: hidden;
  -webkit-transition: opacity 400ms;
  -moz-transition: opacity 400ms;
  transition: opacity 400ms;
}

body, .onepage-wrapper, html {
  display: block;
  position: static;
  padding: 0;
  width: 100%;
  height: 100%;
}

.onepage-wrapper {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  padding: 0;
  -webkit-transform-style: preserve-3d;
}

.onepage-wrapper .section {
  width: 100%;
  height: 100%;
}

.onepage-pagination {
  position: absolute;
  right: 10px;
  top: 25%;
  z-index: 5;
  list-style: none;
  margin: 0;
  padding: 0;
}
.onepage-pagination li {
  padding: 0;
  text-align: center;
}
.onepage-pagination li a{
  padding: 10px;
  width: 4px;
  height: 4px;
  display: block;
  
}
.onepage-pagination li a:before{
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: rgba(0,0,0,0.85);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.onepage-pagination li a.active:before{
  width: 10px;
  height: 10px;
  background: none;
  border: 1px solid black;
  margin-top: -4px;
  left: 8px;
}

.disabled-onepage-scroll, .disabled-onepage-scroll .wrapper {
  overflow: auto;
}

.disabled-onepage-scroll .onepage-wrapper .section {
  position: relative !important;
  top: auto !important;
  left: auto !important;
}
.disabled-onepage-scroll .onepage-wrapper {
  -webkit-transform: none !important;
  -moz-transform: none !important;
  transform: none !important;
  -ms-transform: none !important;
  min-height: 100%;
}


.disabled-onepage-scroll .onepage-pagination {
  display: none;
}

body.disabled-onepage-scroll, .disabled-onepage-scroll .onepage-wrapper, html {
  position: inherit;
}

.caption {
 color:#333333;
 margin:22% 30% 0 10%; /*may change */
 padding:5px 10px 5px; /*may change */
 position:relative;
 background: rgba(252, 199, 199,0.85);
 -moz-box-shadow: 5px 5px 5px rgba(252, 217, 217,0.5);
 -webkit-box-shadow: 5px 5px rgba(252, 217, 217,0.5);
 box-shadow: 5px 5px 5px rgba(252, 217, 217,0.5);
 }
 
.caption h2{
 color: 600404;
 font-family:"Times New Roman", Times, serif;
 font-size:25.5px;
 margin:10px 0px 20px 0px;
 }
 
.caption p {
 color:#600404;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14.5px;
 padding:10px 0px 10px 0px;
 }
 
.caption span {
 top:40px;
 color: white;
 font-size:55px;
 position:absolute;
 left:5px;
 }
 
.caption img{
 float:right;
 margin:10px;
 }
 
h3 {
 font-family: Georgia, serif;
 font-size: 30px;
 font-style: normal;
 font-weight: normal;
 text-transform: uppercase;
 letter-spacing: 2.5px;
 }
 
 .footerbox {
  background: rgba(51, 51, 51, 0.5);;
  color: white;
  padding-top: 20px; padding-bottom: 20px;
  bottom: 0px;
  position: absolute;
  width: 100%;
}


.sandbox-correct-pronounciation {
  padding: 10em 0 10em 0;
}

.heading-correct-pronounciation {

  margin: auto;
  text-align: center;
  position: relative;
}


h1 {
  color: #fff;
  font-family: 'Cardo', serif;
  font-size: 1.5em;
  font-weight: normal;
  font-style: italic;
  .letter-spacing: 0.1em;
  .line-height: 2.2em;
}

em {
  font-family: 'Lobster', serif;
  font-size: 1.7em;
  letter-spacing: 0.1em;
  display: block;
  font-style:normal;
  text-shadow: 0.07em 0.07em 0 rgba(0, 0, 0, 0.3);
  
  &::before, &::after {
  content: "§";
  display: inline-block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
    opacity: 0.2;
  margin: 0 0.6em;
  font-size: 0.5em;
}

}
